2 Replies Latest reply on Dec 26, 2007 7:43 AM by Gaurav J

    Project is being compiled with Flex 3.0, but server has Flex 2.0.1

    JohnLeger Level 1
      Under the Project>Properties menu the Flex Compiler property page has a warning dispalyed at the very top that says...

      Project is being compiled with Flex 3.0, but server has Flex 2.0.1

      I am using Flex 3 Beta 3 with ColdFusion 8 Developers Edition, which was used to create my app from scratch. How can I change this?